<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <title>Chamb - Responsive E-commerce HTML5 Template</title>
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!--enable mobile device-->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <!--fontawesome css-->
      <link rel="stylesheet" href="css/font-awesome.min.css">
      <!--bootstrap css-->
      <link rel="stylesheet" href="css/bootstrap.min.css">
      <!--animate css-->
      <link rel="stylesheet" href="css/animate-wow.css">
      <!--main css-->
      <link rel="stylesheet" href="css/style.css">
      <link rel="stylesheet" href="css/bootstrap-select.min.css">
      <link rel="stylesheet" href="css/slick.min.css">
      <link rel="stylesheet" href="css/jquery-ui.css">
      <!--responsive css-->
      <link rel="stylesheet" href="css/responsive.css">
   </head>
   <body>
      <header id="header" class="top-head">
         <!-- Static navbar -->
         <nav class="navbar navbar-default">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-4 col-sm-12 left-rs">
                     <div class="navbar-header">
                        <button type="button" id="top-menu" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false"> 
                        <span class="sr-only">Toggle navigation</span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        </button>
                        <a href="index.html" class="navbar-brand"><img src="images/logo.png" alt="" /></a>
                     </div>
                     <form class="navbar-form navbar-left web-sh">
                        <div class="form">
                           <input type="text" class="form-control" placeholder="Search for products or companies">
                        </div>
                     </form>
                  </div>
                  <div class="col-md-8 col-sm-12">
                     <div class="right-nav">
                        <div class="login-sr">
                           <div class="login-signup">
                              <ul>
                                 <li><a href="#">Login</a></li>
                                 <li><a class="custom-b" href="#">Sign up</a></li>
                              </ul>
                           </div>
                        </div>
                        <div class="help-r hidden-xs">
                           <div class="help-box">
                              <ul>
                                 <li> <a data-toggle="modal" data-target="#myModal" href="#"> <span>Change</span> <img src="images/flag.png" alt="" /> </a> </li>
                                 <li> <a href="#"><img class="h-i" src="images/help-icon.png" alt="" /> Help </a> </li>
                              </ul>
                           </div>
                        </div>
                        <div class="nav-b hidden-xs">
                           <div class="nav-box">
                              <ul>
                                 <li><a href="howitworks.html">How it works</a></li>
                                 <li><a href="about-us.html">Chamb for Business</a></li>
                              </ul>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!--/.container-fluid --> 
         </nav>
      </header>
      <!-- Modal -->
      <div class="modal fade lug" id="myModal" role="dialog">
         <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                  <h4 class="modal-title">Change</h4>
               </div>
               <div class="modal-body">
                  <ul>
                     <li><a href="#"><img src="images/flag-up-1.png" alt="" /> United States</a></li>
                     <li><a href="#"><img src="images/flag-up-2.png" alt="" /> France </a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <div id="sidebar" class="top-nav">
         <ul id="sidebar-nav" class="sidebar-nav">
            <li><a href="#">Help</a></li>
            <li><a href="#">How it works</a></li>
            <li><a href="#">Chamb for Business</a></li>
         </ul>
      </div>
      <div class="furniture-box">
         <div class="terms-title">
            <div class="container">
               <div class="row">
                  <ol class="breadcrumb">
                     <li><a href="#">Forntpage </a></li>
                     <li class="active">Furniture</li>
                  </ol>
               </div>
            </div>
         </div>
      </div>
      <div class="furniture-box">
         <div class="container">
            <div class="row">
               <div class="furniture-main">
                  <h2>Furniture</h2>
                  <div class="col-md-3 col-sm-4">
                     <div class="furniture-right">
                        <h3>Subcategories</h3>
                        <div class="right-list-f">
                           <ul>
                              <li onclick="toggleItem('Granit')"><a><img width="32" src="images/granite/0006_S_7732566505906.jpg" > Granit </a></li>
                              <li onclick="toggleItem('Marble')"><a><img width="32" src="images/marble/0001_Athens-Grey.jpg" > Marble </a></li>
                              <li><a><img width="32" src="images/product/1.png" alt="#" /> Chairs</a></li>
                              <li><a><img width="32" src="images/product/2.png" alt="#" /> Office chairs</a></li>
                              <li><a><img width="32" src="images/product/1.png" alt="" /> Special chairs</a></li>
                              <li><a><img width="32" src="images/product/4.png" alt="" /> Living room</a></li>
                              <li><a><img width="32" src="images/product/5.png" alt="" /> Room furniture</a></li>
                              <li><a><img width="32" src="images/product/2.png" alt="" /> Tv Furniture</a></li>
                              <li><a><img width="32" src="images/product/11.png" alt="" /> Office Chairs</a></li>
                              <li><a><img width="32" src="images/product/10.png" alt="" /> Special lights</a></li>
                              <li><a><img width="32" src="images/product/4.png" alt="" /> Home office</a></li>
                              <li><a><img width="32" src="images/product/10.png" alt="" /> Kids furniture</a></li>
                              <li><a><img width="32" src="images/product/11.png" alt="" /> Accessories</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>

                  <div class="col-md-9 col-sm-8">
                     <div id="itemGranit" class="furniture-middle">
                        <div class="row cat-pd">
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/granite/0006_S_7732566505906.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Aenean luctus lacus</h4>
                                       <p>By <span>Beko</span> under <span>Lights</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/granite/0020_S_7732568233008.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Sed vestibulum</h4>
                                       <p>By <span>Beko</span> under <span>Chairs</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="row cat-pd">
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/granite/baltic-brown.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Sed vestibulum</h4>
                                       <p>By <span>Beko</span> under <span>Lights</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/granite/Black-African.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Aenean luctus lacus</h4>
                                       <p>By <span>Beko</span> under <span>Chairs</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>

                     <div id="itemMarble" class="furniture-middle">
                        <div class="row cat-pd">
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/marble/0001_Athens-Grey.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Aenean luctus lacus</h4>
                                       <p>By <span>Beko</span> under <span>Lights</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/marble/0003_Woodgrain-Black.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Sed vestibulum</h4>
                                       <p>By <span>Beko</span> under <span>Chairs</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="row cat-pd">
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/marble/0004_White-Volakas.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Sed vestibulum</h4>
                                       <p>By <span>Beko</span> under <span>Lights</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                           <div class="col-md-6 col-sm-6">
                              <div class="small-box-c">
                                 <div class="small-img-b">
                                    <img src="images/marble/0005_Tundra-Grey.jpg" alt="#" />
                                 </div>
                                 <div class="dit-t clearfix">
                                    <div class="left-ti">
                                       <h4>Aenean luctus lacus</h4>
                                       <p>By <span>Beko</span> under <span>Chairs</span></p>
                                    </div>
                                    <a href="#" tabindex="0">$1220</a>
                                 </div>
                                 <div class="prod-btn">
                                    <a href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist</a>
                                    <a href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    <p>23 likes</p>
                                    <p>23 likes</p>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="loding-box">
                     <a href="#">
                        <div class="sk-wave">
                           <div class="sk-rect sk-rect1"></div>
                           <div class="sk-rect sk-rect2"></div>
                           <div class="sk-rect sk-rect3"></div>
                           <div class="sk-rect sk-rect4"></div>
                           <div class="sk-rect sk-rect5"></div>
                        </div>
                        <span>Loding more awesome products...</span>
                     </a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <footer>
         <div class="main-footer">
            <div class="container">
               <div class="row">
                  <div class="footer-top clearfix">
                     <div class="col-md-2 col-sm-6">
                        <h2>Start a free
                           account today
                        </h2>
                     </div>
                     <div class="col-md-6 col-sm-6">
                        <div class="form-box">
                           <input type="text" placeholder="Enter yopur e-mail" />
                           <button>Continue</button>
                        </div>
                     </div>
                     <div class="col-md-4 col-sm-12">
                        <div class="help-box-f">
                           <h4>Question? Call us on 12 34 56 78 for help</h4>
                           <p>Easy setup - no payment fees - up to 100 products for free</p>
                        </div>
                     </div>
                  </div>
                  <div class="footer-link-box clearfix">
                     <div class="col-md-6 col-sm-6">
                        <div class="left-f-box">
                           <div class="col-sm-4">
                              <h2>SELL ON chamb</h2>
                              <ul>
                                 <li><a href="#">Create account</a></li>
                                 <li><a href="howitworks.html">How it works suppliers</a></li>
                                 <li><a href="pricing.html">Pricing</a></li>
                                 <li><a href="#">FAQ for Suppliers</a></li>
                              </ul>
                           </div>
                           <div class="col-sm-4">
                              <h2>BUY ON chamb</h2>
                              <ul>
                                 <li><a href="#">Create account</a></li>
                                 <li><a href="#">How it works buyers</a></li>
                                 <li><a href="#">Categories</a></li>
                                 <li><a href="#">FAQ for buyers</a></li>
                              </ul>
                           </div>
                           <div class="col-sm-4">
                              <h2>COMPANY</h2>
                              <ul>
                                 <li><a href="about-us.html">About chamb</a></li>
                                 <li><a href="#">Contact us</a></li>
                                 <li><a href="#">Press</a></li>
                                 <li><a href="#">Careers</a></li>
                                 <li><a href="#">Terms of use</a></li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-6 col-sm-6">
                        <div class="right-f-box">
                           <h2>INDUSTRIES</h2>
                           <ul class="col-sm-4">
                              <li><a href="#">Textiles</a></li>
                              <li><a href="#">Furniture</a></li>
                              <li><a href="#">Leather</a></li>
                              <li><a href="#">Agriculture</a></li>
                              <li><a href="#">Food & drinks</a></li>
                           </ul>
                           <ul class="col-sm-4">
                              <li><a href="#">Office</a></li>
                              <li><a href="#">Decoratives</a></li>
                              <li><a href="#">Electronics</a></li>
                              <li><a href="#">Machines</a></li>
                              <li><a href="#">Building</a></li>
                           </ul>
                           <ul class="col-sm-4">
                              <li><a href="#">Cosmetics</a></li>
                              <li><a href="#">Health</a></li>
                              <li><a href="#">Jewelry</a></li>
                              <li><a href="#">See all here</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="copyright">
            <div class="container">
               <div class="row">
                  <div class="col-md-8">
                     <p><img width="90" src="images/logo.png" alt="#" style="margin-top: -5px;" /> All Rights Reserved. Company Name © 2018</p>
                  </div>
                  <div class="col-md-4">
                     <ul class="list-inline socials">
                        <li>
                           <a href="">
                           <i class="fa fa-facebook" aria-hidden="true"></i>
                           </a>
                        </li>
                        <li>
                           <a href="">
                           <i class="fa fa-twitter" aria-hidden="true"></i>
                           </a>
                        </li>
                        <li>
                           <a href="">
                           <i class="fa fa-instagram" aria-hidden="true"></i>
                           </a>
                        </li>
                        <li>
                           <a href="#">
                           <i class="fa fa-linkedin" aria-hidden="true"></i>
                           </a>
                        </li>
                     </ul>
                     <ul class="right-flag">
                        <li><a href="#"><img src="images/flag.png" alt="" /> <span>Change</span></a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </footer>
      <!--main js--> 
      <script src="js/jquery-1.12.4.min.js"></script> 
      <!--bootstrap js--> 
      <script src="js/bootstrap.min.js"></script> 
      <script src="js/bootstrap-select.min.js"></script>
      <script src="js/slick.min.js"></script> 
      <script src="js/jquery-ui.js"></script> 
      <script src="js/wow.min.js"></script>
      <!--custom js--> 
      <script src="js/custom.js"></script>
      <script>
         $( function() {
         	$( "#slider-range" ).slider({
         		range: true,
         		min: 0,
         		max: 2000,
         		values: [ 158, 1230 ],
         		slide: function( event, ui ) {
         			$( "#amount" ).val( "$" + ui.values[ 0 ] + " - $" + ui.values[ 1 ] );
         		}
         	});
         	$( "#amount" ).val( "$" + $( "#slider-range" ).slider( "values", 0 ) +
         		" - $" + $( "#slider-range" ).slider( "values", 1 ) );
         } );
      </script>
      <script src="js/jquery.nicescroll.min.js"></script> 
      <script>
         $(document).ready(function() {
           $("#boxscroll").niceScroll({cursorborder:"",cursorcolor:"#ededed",boxzoom:true}); // First scrollable DIV
         });

         function toggleItem(item) {
            if(item === 'Granit') {
               $("#itemGranit").show();
               $("#itemMarble").hide();
            } else if(item === 'Marble') {
               $("#itemGranit").hide();
               $("#itemMarble").show();
            }
         }
      </script>
   </body>
</html>